.erjifontover39783{ line-height: 160%; color: #ffffff; font-size: 10pt ;}
.leaderfont39783{ color: #222222; font-size: 9pt ;}
.erjibackground39783{ border-bottom: #fff 1px dotted; background-color: #e61a42; width: 90px;text-align:center;}
.currentfontStyle39783{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle39783{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover39783{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover39783{ border-bottom: #fff 1px dotted; text-align: center; background-color: #d7183e; width: 90px ;}
.ejfontstyle39783{ line-height: 160%; color: #ffffff; font-size: 10pt ;}

.morestyle39799{ font-size: 9pt ;}
.leaderfont39799{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle39799{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle39799{ font-size: 9pt ;}

.splitflagstyle39796{ color: #222222 ;}
.fontstyle39796{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle39796{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle39800{ font-size: 9pt ;}
.votestyle39800{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle39800{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle39800{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle39800{ font-size: 9pt ;}
.contentstyle39800{ font-size: 9pt; line-height: 150% ;}
.titlestyle39800{ font-family: 宋体; font-size: 11pt; font-weight: bold ;}
.contextstyle39800{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle39800{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle39800{ font-size: 9pt ;}
.winstyle39800{ font-size: 9pt; font-family: 宋体 ;}
.c39800_content span{
    font-size:100%;}
